@charset "utf-8";

/* reset
--------------------------------------------------- */
.product_ranking{
    margin-top: 0;
}
.page_title{
    margin: 0 auto;
    padding: 5%;
}

/* common
--------------------------------------------------- */
.--bg_ivory{
    background-color: #f2efe6;
}
#productCategory{
    width: 705px;
    margin-left: -5%;
}
#productCategory *[class*="absolute"]{
    position: absolute;
}
#productCategory .intro{}
#productCategory .intro-icon{}
#productCategory .intro-title{}
#productCategory .intro-text{}
#productCategory .intro-photoArea{
    position: relative;
}
#productCategory .intro-photoArea .absolute-intro_photo01{}
#productCategory .intro-photoArea .absolute-intro_photo02{}
#productCategory .intro-recommend{}
#productCategory .intro-recommend .recommend-title{}
#productCategory .intro-recommend .recommend-list{}
#productCategory .intro-recommend .recommend-list li{
    position: relative;
}
#productCategory .intro-recommend .recommend-list li .absolute-icon_check{}
#productCategory .itemComparison{}
#productCategory .itemComparison-title{}
#productCategory .itemComparison-lead{}
#productCategory .itemComparison-table{}
#productCategory .itemComparison-btn{}
#productCategory .categoryChart{}
#productCategory .categoryChart-title{}
#productCategory .categoryChart-positioning_map{}
#productCategory .categoryChart-positioning_map .line_dotted{}
#productCategory .categoryChart-positioning_map .line_dotted.--vertical{}
#productCategory .categoryChart-positioning_map .absolute-category_name{}
#productCategory .categoryChart-positioning_map .absolute-category_name.--vertical{}
#productCategory .categoryChart-positioning_map a.absolute-product_tops{}
#productCategory .categoryChart-positioning_map a.absolute-product_girdle{}
#productCategory .categoryChart-positioning_map a.absolute-product_socks{}
#productCategory .categoryChart-positioning_map a.absolute-product_tights{}
#productCategory .categoryChart-positioning_map a.absolute-product_leggings{}
#productCategory .categoryChart-positioning_map a.absolute-product_pants{}


/* pants
--------------------------------------------------- */